@font-face{ 
	font-family: 'opensans-bold';
	src: url('opensans-bold-webfont.eot');
	src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('opensans-bold-webfont.woff') format('woff'),
	     url('opensans-bold-webfont.ttf') format('truetype'),
	     url('opensans-bold-webfont.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'opensans-light';
	src: url('opensans-light-webfont.eot');
	src: url('opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
	     url('opensans-light-webfont.woff') format('woff'),
	     url('opensans-light-webfont.ttf') format('truetype'),
	     url('opensans-light-webfont.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'opensans-semi';
	src: url('opensans-semibold-webfont.eot');
	src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('opensans-semibold-webfont.woff') format('woff'),
	     url('opensans-semibold-webfont.ttf') format('truetype'),
	     url('opensans-semibold-webfont.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'opensans-regular';
	src: url('opensans-regular-webfont.eot');
	src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('opensans-regular-webfont.woff') format('woff'),
	     url('opensans-regular-webfont.ttf') format('truetype'),
	     url('opensans-regular-webfont.svg#webfont') format('svg');
}

#pubtitle {
	font-family: 'opensans-semi', Arial, sans-serif;
}

#pubauthors {
	font-family: 'opensans-light', Arial, sans-serif;
	font-style: italic;
	margin-bottom: 5px;
}

#datetime {
	font-family: 'opensans-light', Arial, sans-serif;
	font-style: italic;
}

#me {
	font-family: 'Playfair Display', serif;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: justify;
}

#profiles {
	margin-top: 5px;
}

#profiles img {
	display: block;
}

h1 {
	margin-top: 40px;
}

BODY {
	background-color: #333333;
	color: #000000;
	/*font-family: verdana, sans-serif;*/
	font-size: 10px;
/*	text-align: center;
	text-align:justify;*/
	
	margin-left: auto;
    margin-right: auto;
    width: 800px;
	font-family: 'opensans-light', Arial, sans-serif;
/*	width: 700px; */
/*	background-image: url('background.jpg');*/
/*	margin: 10px auto; */
 /* margin: 10px auto; */
/*	text-align: center; */
	background: url('img/wood2.jpg') repeat left top;
}


#container { 
	background: rgb(200, 200, 200);						/* fallback for old browsers */
	background: rgba(255,255,255,0.7);
	/*padding: 0 175px 0 110px;  */
	/*margin-left: 100px; */
	margin-top: 10px;
	position: relative;
	width: 810px;
	padding-bottom: 10px;
	background-color: #ffffff;
	font-size: 14px;
}

#menu {
	text-align: center;
	/*background-color: #333333;*/
	color: #000000;
	font-size: 8pt;
	font-family: 'opensans-semi', Arial, sans-serif;
	letter-spacing: 2px;
	border: 0px;
	border-bottom: 1px solid black;
	margin-bottom: 10px;
}

#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	overflow: hidden;
} 

#menu li {
	 float: left;
}

a:link {
	color: #000000;
}

#menu a:link, a:visited {
	display: block;
	width: 201px;
	text-align: center;
	text-decoration: none;
	color: #000000;
	/*background-color: #EEEEEE;*/
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left; 1px;
	padding-right: 1px;
	margin-bottom: 5px;
}

#menu .active, a:active  {
	background-color: #dd3b2a;
	color: #ffffff;
}

#menu a:hover  {
	background-color: #000000;
	color: #ffffff;
}

#content a:link, a:visited  {
	text-decoration: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: 1px dotted;
}

#content a:hover {
	color: #dd3b2a;
}

#title {
	margin-top: 5px;
	text-align: center;
	font-size: 40px;
	font-family: 'opensans-bold', Arial, sans-serif;
	/*colour: #FFFFFF;*/
	color: #000000;
	letter-spacing: 3px;
	margin-bottom: 15px;
}

#description {
	text-align: justify;

	font-family: 'opensans-light', Arial, sans-serif;
	color: #FFFFFF;
	letter-spacing: 0px;
	margin-left: 20px;
	margin-right: 20px;
}

#description span{
	/*background: rgb(0,0,0);
	background: rgba(0,0,0,0.7);*/
	line-height: 160%;
	color: #000000;
}

TABLE {
	font-size: 13px;
}

TD {
	vertical-align: top;
}

.publications  {
	border-collapse: collapse;
}

.publications  td {
	 
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom: 1px dotted #000000;
}